# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'image-grid' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for image-grid

  pod 'Alamofire', '~> 5.1'
  pod 'XMLParsing', :git => 'https://github.com/ShawnMoore/XMLParsing.git'
  pod 'ImageLoader'

  target 'image-gridTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'image-gridUITests' do
    # Pods for testing
  end

end
